/*KOLORY
CIEMNY:
  color: #f0fbf0;//general-color
  background-color: #21292e;//general-background-color
  border-color: #424a59;//general-border-color
  input.color: #f0fbf0;//input-text-color
  input.background-color: #373e4a;//input-background-color
  input.focus.border-color: #4d4d66;//input-focus-border-color

  div.div.border-color: #373e4a;//inner-border-color
  div.(even).background-color: #2c363b;//table-even-background-color
  div.(hover).color: #66a3ff;//answer-hover-color
*/

body {
  background-color: #21292e;/*21242d;/*21212c;/*general-background-color*/
  color: #f0f9f9;/*f0fbf0;/*general-color*/
  font-family: Verdana, Geneva, sans-serif;
  /*margin: 0;*/
}
.top-banner > div:last-child {
  background-image: url("../_img/AZetKa-pass-dark.gif");
}
a,
input,
progress,
select,
textarea {
  background-color: #373e4a;/*373949;373749;/*input-background-color*/
  border-color: #424a59;/*424457;424257;/*general-border-color*/
  color: #f0f9f9;/*#f0f0ff;/*input-text-color*/
}
button {
  background-color: #373e4a;/*373949;373749;/*input-background-color*/
  border-color: #6a6c6e;/*424457;424257;/*general-border-color*/
  color: #f0f9f9;/*#f0f0ff;/*input-text-color*/
}
.pressed {
  background-color: #272e3a;/*373949;373749;/*input-background-color*/
}

/*
.tick-empty,
.tick-no,
.tick-yes {
  background-color: #272e3a;
}
.tick-empty,
.tick-no,
.tick-yes {
  border-color: #323a49;
}
*/
.tick-no {
  color: #f0f0f0;/*#f0f0ff;/*input-text-color*/
}
.tick-yes {
  color: #e0f9f0;/*#f0f0ff;/*input-text-color*/
}

a {
  box-shadow: 2px 2px 2px #424a59;
}
/*
input[type=text],
input[type=number] {
  color: #f0fbf0;
}
*/
input[type=checkbox],
input[type=radio] {
  background-color: #1a8cff;/*#373e4a;/*input-background-color*/
  color: #1a8cff;/*#373e4a;/*input-background-color*/
}
input:focus,
button:focus {
  border-color: #888888;/*#f0f0ff;/*;answer-hover-color*/
  /*color: #f0f0ff;/*;answer-hover-color*/
  outline-color: #888888;/*#f0f0ff;/*;answer-hover-color*/
}
button:disabled {
  border-color: #373e4a;/*darkgrey;*/
  color: darkgrey;
}
textarea {
  /*background-color: #373e4a;/*input-background-color*/
  /*border: 2px solid #424a59;/*general-border-color*/
  border-width: 2px;
  /*color: #f0fbf0;/*input-text-color*/
}
option {
  background-color: #21292e;
}
option:nth-child(even) {
  background-color: #2c363b;
}

.frame1p {
  border-color: #373e4a;
}
.blue {
  color: #77aaff;
}
.green {
  color: #77ffaa;
}
.red {
  color: #ff8888;
}
.screen-lock .alert-box,
.sl-alert-box {
  background-color: #2c363b;/*2c2e3a;*/
  box-shadow: 5px 5px black;
}

.progress-display {
  background-color: #4d4d5e;
  box-shadow: 10px 10px #333344;
}
@media only screen and (max-width: 768px) {
  .progress-display {
    box-shadow: 7px 7px #333344;
  }
}
@media only screen and (max-width: 470px) {
  .progress-display {
    box-shadow: 3px 3px #333344;
  }
}
@media only screen and (max-width: 420px) {
  .progress-display {
    box-shadow: 2px 2px #333344;
  }
}
.progress-display > progress {
  border: 1px solid #333344;
  height: 30px;
}

.cookies-info {
  background-color: #424a59;/*general-border-color*/
  border: 2px solid #424a59;/*general-border-color*/
}
.bottom-banner,
.ask-user-box {
  background-color: #424a59;/*general-border-color*/
}
/*.page_,*/
.config-comment {
  background-color: #21292e;/*general-background-color*/
}
/*.toggle-border-on {*/
.interviewer-info,
.interviewer-info-pl,
.interviewer-info-de,
.interviewer-info-en,
.interviewer-info-it,
.interv-info,
.interv-info-pl,
.interv-info-de,
.interv-info-en,
.interv-info-it {
  color: #ffbbbb;
}

.fill-info {
  color: #969696;
}

option:checked, 
.input-checked {
  background-color: #0080ff;/*checked-background-color*/
  border-color: #1a8cff !important;/*silver !important;*/
  color: #f0f9f9;/*;answer-hover-color*/
}
.disabled-label {
  color: #555555;
}
.answer-table-conjoint1,
.answer-table-conjointN-noinp,
/*.answer-table-conjoint1 > div > div:nth-child(even),*/
.answer-table {
  background-color: #21292e;/*21242d;/*21212c;/*general-background-color*/
  border-color: #424a59;/*general-border-color*/
}
.answer-table > div > div {
  border-bottom-color: #21292e;/*general-background-color*/
  border-left-color: #373e4a;/*inner-border-color*/
  border-right-color: #373e4a;/*inner-border-color*/
  border-top-color: #21292e;/*general-background-color*/
}

.answer-table-conjoint1 > div:nth-child(even),
.answer-table-conjointN-noinp > div:nth-child(even),
.answer-table-std > div:nth-child(even),
.answer-table-draggable > div:nth-child(even),
.answer-table-vert > div:nth-child(even),
.answer-table-vert-noinp > div:nth-child(even) {
  background-color: #2c363b;/*2c2c3a;/*table-even-background-color*/
}
.answer-table-conjoint1 > div:first-child > div:nth-child(2n+3),
.answer-table-conjointN-noinp > div:first-child > div:nth-child(2n+3) {
  border-top-color: #6d737e;/*2c2c3a;/*table-even-background-color*/
}
.answer-table-conjoint1 > div > div:nth-child(2n+3),
.answer-table-conjointN-noinp > div > div:nth-child(2n+3) {
  border-left-color: #6d737e;/*2c2c3a;/*table-even-background-color*/
  border-right-color: #6d737e;/*2c2c3a;/*table-even-background-color*/
}
.answer-table-conjoint1 > div:last-child > div:nth-child(2n+3),
.answer-table-conjointN-noinp > div:last-child > div:nth-child(2n+3) {
  border-bottom-color: #6d737e;/*2c2c3a;/*table-even-background-color*/
}
.answer-table-std > div:nth-child(even) > div,
.answer-table-draggable > div:nth-child(even) > div,
.answer-table-vert > div:nth-child(even) > div,
.answer-table-vert-noinp > div:nth-child(even) > div {
  border-bottom-color: #2c363b;/*2c2c3a;/*table-even-background-color*/
  border-top-color: #2c363b;/*2c2c3a;/*table-even-background-color*/
}
.draggable:hover,
.answer-table-vert > div:hover,
.answer-table-vert-noinp > div:hover,
.answer-table-vert-mc > div > div:hover,
.answer-table-vert-mc-noinp > div > div:hover,
.answer-table-horiz-1-noinp > div > div:hover,
.answer-table-horiz-2-noinp > div > div:hover,
.answer-table-grid > div > div:hover,
.answer-range > div:nth-child(2) > div > div:hover {
  color: #1a8cff;/*#66a3ff;/*d7f4d7;answer-hover-color*/
}
.draggable {
  background-color: #424a59;/*general-border-color*/
}
.draggables-source {
  background-color: #21292e;/*21242d;/*21212c;/*general-background-color*/
  border-color: #424a59;/*general-border-color*/
}
.answer-table-vert-mc > div > div:hover label.input-checked,
.answer-table-vert-mc-noinp > div > div:hover label.input-checked,
.answer-table-select > div > div:hover label.input-checked {
  color: #a8f9ff;
}
.answer-table-vert-mc > div:nth-child(even) > div:nth-child(odd),
.answer-table-vert-mc > div:nth-child(odd) > div:nth-child(even),
.answer-table-vert-mc-noinp > div:nth-child(even) > div:nth-child(odd),
.answer-table-vert-mc-noinp > div:nth-child(odd) > div:nth-child(even) {
  background-color: #2c363b;/*2c2c3a;/*table-even-background-color*/
}
.answer-table-vert-mc > div:first-child > div,
.answer-table-vert-mc-noinp > div:first-child > div {
  border-top-color: #373e4a;/*inner-border-color*/
}
.answer-table-vert-mc > div > div,
.answer-table-vert-mc-noinp > div > div {
  border-bottom-color: #373e4a;/*inner-border-color*/
}
.answer-table-vert-mc > div > div:nth-child(even) {
  border-left-color: #424a59;/*general-border-color*/
}

.answer-table-horiz > div:first-child > div {
  border-bottom: 1px solid #373e4a;/*inner-border-color*/
}
.answer-table-horiz > div > div:nth-child(even),
.answer-table-horiz-noinp > div > div:nth-child(even),
.answer-table-horiz-1-noinp > div > div:nth-child(even),
.answer-table-horiz-2-noinp > div > div:nth-child(even) {
  background-color: #2c363b;/*2c2c3a;/*table-even-background-color*/
}

.answer-table-horiz-xn > div:first-child > div,
.answer-table-horiz-xn-noinp > div:first-child > div,
.answer-table-horiz-xn2s > div:first-child > div,
.answer-table-horiz-xn2s-noinp > div:first-child > div,
.answer-table-horiz-xn2sttms > div:first-child > div,
.answer-table-horiz-xn2sttms-noinp > div:first-child > div {
  border-bottom-color: #373e4a;/*inner-border-color*/
}

.answer-table-horiz-xn > div:not(:first-child):hover,
.answer-table-horiz-xn-noinp > div:not(:first-child):hover,
.answer-table-horiz-xn2s > div:not(:first-child):hover,
.answer-table-horiz-xn2s-noinp > div:not(:first-child):hover,
.answer-table-horiz-xn2sttms > div:not(:first-child) > div:hover, 
.answer-table-horiz-xn2sttms-noinp > div:not(:first-child) > div:hover,
.answer-table-select > div:not(:first-child):hover,
.answer-table-range > div:not(:first-child):hover,
.answer-table-range2s > div:not(:first-child):hover {
  color: #1a8cff;/*#66a3ff;/*d7f4d7;answer-hover-color*/
}
.answer-table-horiz-xn > div:nth-child(even),
.answer-table-horiz-xn-noinp > div:nth-child(even),
.answer-table-horiz-xn2s > div:nth-child(even),
.answer-table-horiz-xn2s-noinp > div:nth-child(even), 
.answer-table-horiz-xn2sttms > div:nth-child(even),
.answer-table-horiz-xn2sttms-noinp > div:nth-child(even),
.answer-table-select > div:nth-child(even),
.answer-table-range > div:nth-child(even),
.answer-table-range2s > div:nth-child(even),
.answer-table-range > div:nth-child(even) > div > input,
.answer-table-range2s > div:nth-child(even) > div > input {
  background-color: #2c363b;/*2c2c3a;/*table-even-background-color*/
}
.answer-table-horiz-xn > div:nth-child(even) > div,
.answer-table-horiz-xn-noinp > div:nth-child(even) > div,
.answer-table-horiz-xn2s > div:nth-child(even) > div,
.answer-table-horiz-xn2s-noinp > div:nth-child(even) > div,
.answer-table-horiz-xn2sttms > div:nth-child(even) > div,
.answer-table-horiz-xn2sttms-noinp > div:nth-child(even) > div,
.answer-table-select > div:nth-child(even) > div,
.answer-table-range > div:nth-child(even) > div,
.answer-table-range2s > div:nth-child(even) > div {
  border-bottom-color: #2c2c3a;/*table-even-background-color*/
  border-top-color: #2c2c3a;/*table-even-background-color*/
}
.answer-table-range,
.answer-table-range > div {
  border-color: #424a59;/*general-border-color*/
}
.answer-range > div:nth-child(2) > div > div:nth-child(n+2),
.answer-table-range > div > div,
.answer-table-range2s > div > div,
.answer-table-range > div > div:first-child,
.answer-table-range2s > div > div:first-child,
.answer-table-range > div:first-child > div:not(:first-child) > div > div:nth-child(n+2),
.answer-table-range2s > div:first-child > div:not(:first-child):not(:last-child) > div > div:nth-child(n+2),
.table-range-header > div:not(:first-child) > div > div:not(:first-child) {
  border-bottom-color: #21292e;/*general-background-color*/
  border-left-color: #373e4a;/*inner-border-color*/
  border-right-color: #373e4a;/*inner-border-color*/
  border-top-color: #21292e;/*general-background-color*/
}

.answer-table-grid {
  background-color: #21292e;/*21242d;/*21212c;/*general-background-color*/
}
/*
.answer-table-grid > div:first-child > div,
.answer-table-grid > div > div:first-child,
.answer-table-grid > div > div:last-child,
.answer-table-grid > div:last-child > div {
  border-bottom-color: #424a59;general-border-color
}
.answer-table-grid > div > div {
  border-color: #373e4a;
}
*/
.answer-table-grid > div:first-child > div {
  border-top-color: #424a59;/*general-border-color*/
}
.answer-table-grid > div > div:first-child {
  border-left-color: #424a59;/*general-border-color*/
}
.answer-table-grid > div > div:last-child {
  border-right-color: #424a59;/*general-border-color*/
}
.answer-table-grid > div:last-child > div {
  border-bottom-color: #424a59;/*general-border-color*/
}
.answer-table-grid > div:nth-child(even) > div:nth-child(even),
.answer-table-grid > div:nth-child(odd) > div:nth-child(odd) {
  background-color: #2c363b;/*2c2c3a;/*table-even-background-color*/
}
.answer-table-grid > div > div > label {
  border-color: #424a59;/*general-border-color*/
}

.quotas-counts,
.intv-id-scheme,
.surveyshow-table > div:nth-child(2n+3),
.resultsshow-table > div:nth-child(2n+3),
.consentsshow-table > div:nth-child(2n+3) {
  background-color: #2c363b;/*2c2c3a;/*table-even-background-color*/
  border-color: #424a59;/*general-border-color*/
}

.waiting-intv-id {
  color: white;
}
.complete-intv-id {
  color: lightgreen;
}

.surveyshow-table > div > div {
  border-color: #424a59;/*general-border-color*/
}
.surveyshow-table > div:first-child {
  border-bottom-color: #21292e;/*general-background-color*/
  border-left-color: #373e4a;/*inner-border-color*/
  border-right-color: #373e4a;/*inner-border-color*/
  border-top-color: #21292e;/*general-background-color*/
}
.surveyshow-table > div:first-child {
  background-color: #373e4a;/*inner-border-color*/
}
.surveyshow-table > div:nth-child(n+2) > div:first-child {
  background-color: black;/*#373e4a;/*inner-border-color*/
}
.surveyshow-table > div:nth-child(n+2) > div:nth-child(4) {
  color: lightblue;
}
/*.surveyshow > div:first-child > div {
  background-color: red;
}*/

.resultsshow-table,
.resultsshow-table > div > div,
/*.preview-table,*/
.preview-table > div > div,
.consentsshow-table,
.consentsshow-table > div > div {
  border: 1px solid #424a59;/*general-border-color*/
}

.resultsshow-table > div:first-child,
.resultsshow-table > div:nth-child(n+2) > div:first-child,
.consentsshow-table > div:first-child,
.consentsshow-table > div:nth-child(n+2) > div:first-child {
  background-color: #070911;
}

.param-line {
  background-color: #263035;
}
